RubyGems Navigation menu

oauth_provider_engine 0.0.5

A Rails Engine that allow the site to act as an OAuth provider

Gemfile
          gem 'oauth_provider_engine', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install oauth_provider_engine
  
  
  
  
  
  
  

Total downloads 4,437

For this version 963

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - May 17, 2012 (78 KB)
  2. 0.0.4 - May 16, 2012 (78 KB)
  3. 0.0.3 - May 15, 2012 (78 KB)
  4. 0.0.2 - May 15, 2012 (10 KB)
  5. 0.0.1 - May 15, 2012 (10 KB)